seqcons2 - Compute consensus from sequences.
============================================

Sequence consensus 2 “./seqcons2” is an open source consensus computation program
for Linux and Windows. It computes the consensus from sequences with and without 
approximate alignment information.

Usage
-----

  ./seqcons2 -i INPUT.{fa,sam} [-oa OUT_ALIGN.{fa,sam}] [-oc OUT_CONSENSUS.fa]
  Try './seqcons2 --help' for more information.

Version
-------
  seqcons2 version: 2.0.0-alpha2 [03d0b1b]
  Last update 2015-02-06 12:07:56 +0100
